This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 881060 - [rhevm] Failed create Live-Snapshot during power off VM with Windows OS
[rhevm] Failed create Live-Snapshot during power off VM with Windows OS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity high
: ---
: 3.1.1
Assigned To: Maor
Dafna Ron
storage
: ZStream
Depends On: 870928
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-28 09:32 EST by Chris Pelland
Modified: 2016-02-10 12:59 EST (History)
11 users (show)

See Also:
Fixed In Version: si25.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 870928
Environment:
Last Closed: 2013-02-24 08:34:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 3 Dafna Ron 2012-12-12 11:02:18 EST
verified on si25.1
snapshot was created and I was able to commit it

Note You need to log in before you can comment on or make changes to this bug.